Subject: Setting up an SSH-server
From: Punk Page Peter <[email-masked]>
To: [email-masked]
Date: Sun, 14 Oct 2001 06:47:38 +0200

Hi!

I'm new to Cygwin and I have a question:

I would like to set up an SSH-server in Cygwin, so I can access a shell
on my puter from somewhere else. Is there an SSH-server available for
Cygwin and if yes, where?

Greetz,
Peter Barton.

-- 
 /"\               	    | Punk Page Peter is:
 \ /  ASCII ribbon campaign | Peter Barton ([email-masked])
  X   against HTML mail     | http://www.punkpage.net/
 / \  and postings 	    | http://www.punkpage.net/peter/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/